.number {
	text-align: right;
}

.small{
	width: 4em;
}
.meium{
	width: 8em;
}
.large{
	width: 12em;
}
.xlarge{
	width: 15em;
}

fieldset legend.form{
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-weight: bold;
}

input.internal_phone {
	width: 4em;
}


/*** Per tasto clear sul campo input ***/
.clearable{
  background: #fff url(http://i.stack.imgur.com/mJotv.gif) no-repeat right -10px center;
  border: 1px solid #999;
  padding: 3px 18px 3px 4px;     /* Use the same right padding (18) in jQ! */
  border-radius: 3px;
  transition: background 0.4s;
}
.clearable.x  { background-position: right 5px center; } /* (jQ) Show icon */
.clearable.onX{ cursor: pointer; }              /* (jQ) hover cursor style */
.clearable::-ms-clear {display: none; width:0; height:0;} /* Remove IE default X */